<!-- <div class="container">
  <header class="jumbotron">
    <p>{{ content }}</p>
  </header>
</div> -->
<!-- <div class="container">
  <h2 class="mt-3v">Instructions to Students</h2>
  <ul>
    <li>
      Check your child's school diary every day. Teacher's remarks should be
      noted and signe
    </li>
    <li>Enquire about your child's progress at least once in a month</li>
    <li>Students should complete the home work regularly</li>
  </ul>
  <h2>Information to Primary and Middel School Students</h2>
  <ul>
    <li>
      Check your child’s Hand Book every day. Teacher’s remarks should be noted
      and signed.
    </li>
    <li>Enquire about your child’s progress at least once in a month.</li>
    <li>
      Use of foul language is forbidden inside the school campus. Any student
      ,if found using such language, will be punished.
    </li>
    <li>
      Please inform your Childs ‘teacher and the front office if your child
      needs to leave early .Parents are equally responsible for the safe passage
      of the child to and from the school. Parents’ co-operation and involvement
      are mandatory for the discipline and academic progress of their wards’.
    </li>
    <li>
      <strong
        ><em
          >&nbsp;Parents should&nbsp; seek permission at the office to meet a
          student or staff for a genuine reason.</em
        ></strong
      >
    </li>
    <li>
      Parents are requested to maintain a separate file / diary for their wards’
      for academic&nbsp;&nbsp;&nbsp; follow – up
    </li>
    <li>
      Parents are requested to return any object the child brings from the
      school that does not belong&nbsp;&nbsp; to him / her.
    </li>
    <li>
      Parents / Guardians are requested to respond to the calls from the school
      positively
    </li>
    <li>
      Parents should strictly avoid taking their children away from school
      during school hours for flimsy reasons. Parents should encourage their
      children to be present on the re-opening day of each term and participate
      in all school functions.
      &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
    </li>
    <li>
      Students are allowed to converse only in English inside school campus
      except in language classes.
    </li>
    <li>Students are bound by the rules and regulations laid by the school.</li>
    <li>
      Boys should have close cut hair style. Girls should not have streaked hair
      and fancy hairstyles. Hair should be plaited. Girls are not to sport
      painted nails or mehandi.
    </li>
    <li>
      Students cannot organize parties or go picnics or any outing on their own.
      Any such activity will result in the immediate rustication of the students
      involved.
    </li>
    <li>Students are not permitted to use two wheeler motor vehicles.</li>
    <li>
      Students are not allowed to leave the school premises during the school
      hours without prior permission from the head of the institution.
    </li>
  </ul>
</div> -->

<div class="col-sm-8 mt-4"></div>
<h3 class="mb-3"><span>S</span>TUDENTS DATABASE LIST</h3>
<table
  class="table table-bordered table-striped table-hover table-success table-responsive-sm"
>
  <thead class="table">
    <tr>
      <td>Role Number</td>
      <td>Student Name</td>
      <td>Age</td>
      <td>Class</td>
      <td>Date-OF-Birth</td>
      <td>Phone Number</td>
      <td>Address</td>
    </tr>
  </thead>
  <tbody class="">
    <tr *ngFor="let students of student">
      <td>{{ students.id }}</td>
      <td>{{ students.s_name }}</td>
      <td>{{ students.s_age }}</td>
      <td>{{ students.s_class }}</td>
      <td>{{ students.s_dob }}</td>
      <td>{{ students.s_phoneNumber }}</td>
      <td>{{ students.s_Address }}</td>
    </tr>
  </tbody>
</table>
